package com.activiti6.domain;

public class FormsVo {
    private String taskName;

    /** 提交者*/
    private String createUser;

    /** 提交部门*/
    private String createDept;


    private String formObj;
    /** 创建时间*/
    private String createTime;


    public String getTaskName() {
        return taskName;
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getCreateDept() {
        return createDept;
    }

    public void setCreateDept(String createDept) {
        this.createDept = createDept;
    }

    public String getFormObj() {
        return formObj;
    }

    public void setFormObj(String formObj) {
        this.formObj = formObj;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
}
